-- Node aliases for all slab and stair nodes from v1.4.0.
-- In v1.4.0, the mod was still called 'stairs' and only
-- 1 laser color was supported.
minetest.register_alias("stairs:stair_wood", "lzr_stairs:stair_wood")
minetest.register_alias("stairs:stair_inner_wood", "lzr_stairs:stair_inner_wood")
minetest.register_alias("stairs:stair_outer_wood", "lzr_stairs:stair_outer_wood")
minetest.register_alias("stairs:slab_wood", "lzr_stairs:slab_wood_fixed")
minetest.register_alias("stairs:slab_laser_wood", "lzr_stairs:slab_wood_fixed_on_1")
minetest.register_alias("stairs:stair_wood_mossy", "lzr_stairs:stair_wood_mossy")
minetest.register_alias("stairs:stair_inner_wood_mossy", "lzr_stairs:stair_inner_wood_mossy")
minetest.register_alias("stairs:stair_outer_wood_mossy", "lzr_stairs:stair_outer_wood_mossy")
minetest.register_alias("stairs:slab_wood_mossy", "lzr_stairs:slab_wood_mossy_fixed")
minetest.register_alias("stairs:slab_laser_wood_mossy", "lzr_stairs:slab_wood_mossy_fixed_on_1")
minetest.register_alias("stairs:stair_palm_wood", "lzr_stairs:stair_palm_wood")
minetest.register_alias("stairs:stair_inner_palm_wood", "lzr_stairs:stair_inner_palm_wood")
minetest.register_alias("stairs:stair_outer_palm_wood", "lzr_stairs:stair_outer_palm_wood")
minetest.register_alias("stairs:slab_palm_wood", "lzr_stairs:slab_palm_wood_fixed")
minetest.register_alias("stairs:slab_laser_palm_wood", "lzr_stairs:slab_palm_wood_fixed_on_1")
minetest.register_alias("stairs:stair_coconut_wood", "lzr_stairs:stair_coconut_wood")
minetest.register_alias("stairs:stair_inner_coconut_wood", "lzr_stairs:stair_inner_coconut_wood")
minetest.register_alias("stairs:stair_outer_coconut_wood", "lzr_stairs:stair_outer_coconut_wood")
minetest.register_alias("stairs:slab_coconut_wood", "lzr_stairs:slab_coconut_wood_fixed")
minetest.register_alias("stairs:slab_laser_coconut_wood", "lzr_stairs:slab_coconut_wood_fixed_on_1")
minetest.register_alias("stairs:stair_stone", "lzr_stairs:stair_stone")
minetest.register_alias("stairs:stair_inner_stone", "lzr_stairs:stair_inner_stone")
minetest.register_alias("stairs:stair_outer_stone", "lzr_stairs:stair_outer_stone")
minetest.register_alias("stairs:slab_stone", "lzr_stairs:slab_stone_fixed")
minetest.register_alias("stairs:slab_laser_stone", "lzr_stairs:slab_stone_fixed_on_1")
minetest.register_alias("stairs:stair_ocean_stone", "lzr_stairs:stair_ocean_stone")
minetest.register_alias("stairs:stair_inner_ocean_stone", "lzr_stairs:stair_inner_ocean_stone")
minetest.register_alias("stairs:stair_outer_ocean_stone", "lzr_stairs:stair_outer_ocean_stone")
minetest.register_alias("stairs:slab_ocean_stone", "lzr_stairs:slab_ocean_stone_fixed")
minetest.register_alias("stairs:slab_laser_ocean_stone", "lzr_stairs:slab_ocean_stone_fixed_on_1")
minetest.register_alias("stairs:stair_ocean_cobble", "lzr_stairs:stair_ocean_cobble")
minetest.register_alias("stairs:stair_inner_ocean_cobble", "lzr_stairs:stair_inner_ocean_cobble")
minetest.register_alias("stairs:stair_outer_ocean_cobble", "lzr_stairs:stair_outer_ocean_cobble")
minetest.register_alias("stairs:slab_ocean_cobble", "lzr_stairs:slab_ocean_cobble_fixed")
minetest.register_alias("stairs:slab_laser_ocean_cobble", "lzr_stairs:slab_ocean_cobble_fixed_on_1")
minetest.register_alias("stairs:stair_thatch", "lzr_stairs:stair_thatch")
minetest.register_alias("stairs:stair_inner_thatch", "lzr_stairs:stair_inner_thatch")
minetest.register_alias("stairs:stair_outer_thatch", "lzr_stairs:stair_outer_thatch")
minetest.register_alias("stairs:slab_thatch", "lzr_stairs:slab_thatch_fixed")
minetest.register_alias("stairs:slab_laser_thatch", "lzr_stairs:slab_thatch_fixed_on_1")
minetest.register_alias("stairs:stair_thatch_wet", "lzr_stairs:stair_thatch_wet")
minetest.register_alias("stairs:stair_inner_thatch_wet", "lzr_stairs:stair_inner_thatch_wet")
minetest.register_alias("stairs:stair_outer_thatch_wet", "lzr_stairs:stair_outer_thatch_wet")
minetest.register_alias("stairs:slab_thatch_wet", "lzr_stairs:slab_thatch_wet_fixed")
minetest.register_alias("stairs:slab_laser_thatch_wet", "lzr_stairs:slab_thatch_wet_fixed_on_1")
